<div class="flex flex-col min-w-[calc(100vw_-_2.5rem)] lg:min-w-[15rem] flex flex-col {{ classes }}">
  <img
    class="w-74 h-74 object-cover"
    src="{{ image.url }}"
    alt="{{ image.alt }}"
  >

  <div class="text-center mt-6 mb-4">
    <h2 class="head-6xl">{{ title }}</h2>
  </div>

  <div class="text-center flex justify-center mt-auto">
    {% include 'styleguide2/includes/atoms/buttons/round_button.html' with url=url classes='bg-white text-black' text=button_text show_arrow_on_hover=True %}
  </div>
</div>
